/* Better for all of us */
@font-face {
    font-family: 'BitterRegular';
    src: url('Bitter-Regular-webfont.eot');
    src: url('Bitter-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Bitter-Regular-webfont.woff') format('woff'),
         url('Bitter-Regular-webfont.ttf') format('truetype'),
         url('Bitter-Regular-webfont.svg#BitterRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* MCCMH CSS v1.5
by: Thomas Cole */

html, body {
  font: normal 12pt Georgia, "Times New Roman", serif;  
  -webkit-text-size-adjust: 100%; 
  -ms-text-size-adjust: 100%; 
  background: #E6E8FA url('') repeat top left; 
  color: #000000;
  line-height: 1.5;
}

a {font-family: Georgia, "Times New Roman", serif; border:0; text-shadow: none; font-size: 12pt;}

a:focus {outline: 0;}

a:hover {font-family: Georgia, "Times New Roman", serif; color: #555; font-size: 12pt;}

p {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 12pt;
	line-height: 1.5;
	margin-bottom: 1em;
}
i {
  font-style: italic;
}
b {
  font-weight: bold;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}

img, object, embed, video {max-width: 100%; border: none;}

img a { border: none; }

h1 {
   font-size:22pt; 
   font-family: 'BitterRegular';
   font-weight: normal;
   font-style: normal;
   text-rendering: optimizeLegibility;
}
h2{font-size:18pt;}
h3{font-size:14pt;}

ul.dnnActionMenuBody li ul li a, ul.dnnActionMenuBody li ul li a img {
  font-size: 12pt !important;
}

.CommandButton {
  margin-top: 2em;
  padding-top: 1.5em;
}

.CommandButton a {
  font-size: 1.25em;
  background: #555555;
  color: #e1e1e1;
  padding: 5px;
  border-radius: 10px;
}

.upgradebrowser {
  display: none;
}

#container {
  position: relative;
	width: 90%;
	margin: 0 auto;
	clear: both;
	height: auto;
}

ul.dnnActionMenuBody a {
  font-size: 12pt !important;
}

ul.dnnActionMenuBody a:hover {
  font-size: 12pt !important;
}

.DnnModule {
  padding: 2px;
  margin: 0 0 2em 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
#Trademark {
    position: relative;
    float: left;
    background: #006;
    height: 150px;
    width: 100%;
}
#Trademark a {
  font-size: 100%;
}
#skiptonav {
  display: none;
}

.logotype {
	font: normal 2em 'BitterRegular', serif;
	float: left;
	position: relative;
  margin-top: 1.8em;
	text-align: left;
	width: 75%;
	text-shadow: none;
  color: #e1e1e1;
  text-rendering: optimizeLegibility;
}
/* a.logotype for some browsers (IE I believe) and the others for more recent browsers */
a.logotype {
	font-family: 'BitterRegular';
  text-rendering: optimizeLegibility;
}
.logotype a {
	font-family: 'BitterRegular';
  text-rendering: optimizeLegibility;
  color: #e1e1e1;
}
.logotype a:hover {
	text-decoration: none;
}

.logo {
  position: relative;
  float: right;
	text-align: right;
  width: 25%;
	height: 150px;
  background: #006;
}
.navigation {
  position: relative;
	float: left;
	width: 100%;
	background: #9dc0f1;
  height: 2.5em;
	margin-bottom: 10px;
  box-shadow: 0.1em 0.1em 0.5em #555555;
}
/* Hide the List Navigation until window/device size determines otherwise */
#responsivenav {
	display: none;
	width: 100%;
}
/* Format the search div */
#search {
  margin-top: 1em;
  position: relative;
  float: left;
  width: 40%;
  text-align: left;
}

#search a {
  font-size: .85em;
}

#search a:hover {
  font-size: .85em;
}

/* Format the login div */
#Login{
  margin-top: 1em;
  text-align:right;
  color:#c5c5c5; 
  position: relative; 
  float: right; 
  width: 50%;
  height: 40px;
}

#Login .SkinObject, #Login .LoginLink{
  color:#9c0b12;
  padding:0;
  text-decoration:none; 
  font-size: 12pt;
}
#Login .SkinObject:hover, #Login .LoginLink:hover {
  text-decoration:underline; 
  font-size: 12pt;
}
/* */

.ThemeMinimalExtropy .SubHead {
  font-size: 1em;
}

/* Panes */ 

#dnn_ServicePane {
  position: relative;
  float: left;
  height: auto;
  width: 100%;
  clear: both;
/*  background: #e1e1e1;*/
  padding: .5em;
  margin: 1em 0 1em 0;
/*  border: 1px solid #c1c1c1;*/
/*  z-index: 4;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

  #dnn_ServicePane .c_DNN6_SubTitle .Head {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    display: none;
    width: 100%;
    border: none !important;
    text-align: center;
    height: 1.25em;
  }

  #dnn_ServicePane .c_DNN6_SubTitle .Title{
    font-family: 'BitterRegular', serif;
     /*margin:.25em .5em 1em 0; */
     margin: 0; 
/*     z-index: 1; */
     overflow:hidden; 
     width: 100%;
     height: 1.15em; 
     text-transform: capitalize; 
     text-align: center; 
     position: relative; 
     display: none;
     border: none;
     float: left; 
     padding-bottom: 10px; 
  } 

  #dnn_ServicePane #dnn_ctr687_ContentPane{
    position: relative;
    float: right;
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
  }

#dnn_TopPane {
  position: relative; 
  float: left; 
  height: auto; 
  width: 100%; 
  clear: both; 
  background: #e1e1e1; 
  color: #000; 
  padding: 10px; 
  margin-bottom: 10px; 
  border: 1px solid #c1c1c1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

#dnn_ContentPane {
	position: relative;
	float: left; 
	width: 72%;
	background: #e1e1e1;
  border: 1px solid #c1c1c1;
	color: #000; 
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

#dnn_ContentPane .SubHead {
  line-height: 1.5;
  padding-bottom: 5px;
  border-bottom: 1px solid #c1c1c1;
}

#dnn_ContentPane p {
  margin-bottom: 1em;
}

.DNN_ANN_DesignTable .SubHead {
  border: none !important;
}

.DNN_ANN_DesignTable h2 {
  border: none !important;
}

#dnn_Sidebar {
  position: relative; 
  float: left; 
  width: 25%;
  padding: 10px;
  font-size: 11pt;
  background: #e1e1e1; 
  margin: 0 0 0 3%; 
/*  z-index: 2;*/
  border: 1px solid #c1c1c1;     
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

#dnn_Sidebar .linkitem {
  white-space: normal !important;
  font-size: .80em;
}

#dnn_Sidebar a {
  font-size: 1.25em;
}

#dnn_Sidebar p {
  font-size: 1em;
}

#dnn_Sidebar .SubHead {
  font-size: 1em !important;
  
}
#dnn_BottomPane {
  position: relative;
  float: left;
  clear: both;
  height: auto;
  width: 100%;
  padding: 10px;
  background: #e1e1e1;
  margin: 1em 0 0 0;
  border: 1px solid #c1c1c1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; 
/*  z-index: 1;*/
}
/* */
#half {
	position: relative;
	float: right;
	width: 48%;
	text-align: left;
/*  z-index: 1;*/
	background: transparent;
	font-family: Helvetica, Arial, sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

/* Slider */
.slidecontainer {
	width: 50%;
	zoom: 1;
}

#slider {
	background: transparent;
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
}

#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
}

#slider ul {
	position: relative;
	float: left;
}

#slider li{ 
	position: relative;
	float: left;
	width: 530px;
	max-width: 100%;
	height: 400px;
	overflow:hidden; 
}

#slider li img {
	max-width: 100%;
	width: 100%;
	display: block;
}

.overlay {
	position: absolute;
	bottom: 10px;
	left: 0;
	opacity: .9;
	height: 40px;
	width: 250px;
	background: #c1c1c1;
	color: #555;
	padding: 5px;
  line-height: 1;
}

.overlay h2 {
	font-size: 14pt;
	color: #000;
	text-align: left;
  line-height: 1;
}

.overlay p {
	text-align: left;
}

.overlay2 {
	position: absolute;
	bottom: 0px;
	left: 0;
	opacity: .8;
	height: 22px;
	width: 100%;
	background: #c1c1c1;
	color: #555;
	padding: 5px;
  line-height: 1;
}

.overlay2 h2 {
	font-size: 14pt;
	color: #000;
	text-align: left;
  line-height: 1;
}

.overlay2 p {
	text-align: left;
  line-height: 1;
}
/* */

/* Slider Controls */
	ol#controls{
			margin:0;
			padding:0;
			height:30px;
			position: relative;
			float: left;
			clear: left;
			display: block;
      font-family: Helvetica, Arial, sans-serif;
			}
		ol#controls li{
			margin:0 5px 0 0; 
			padding:0;
			float:left;
			list-style:none;
			height:30px;
			line-height:30px;
			}
		ol#controls li a{
			float:left;
			height:30px;
			line-height:30px;
			background:#67a0c7;
			color:#324048;
			padding:0 10px;
			text-decoration:none;
      font-family: Helvetica, Arial, sans-serif;
      font-weight: bold;
			}
		ol#controls li.current a{
			background:#bd656b;
			color:#e7e7fa;
      -webkit-box-shadow: .03em .05em .4em #555555;
      -moz-box-shadow: .03em .05em .4em #555555;
      -o-box-shadow: .03em .05em .4em #555555;
      box-shadow: .03em .05em .4em #555555;
			}
		ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

/* */

/* Footer */
.Footer {
	position: relative;
	float: left;
	width:100%;
	max-width: 100%;
	background:#555 url() repeat-x 0 0;
	text-shadow: none;
	text-align: center;
	margin: 50px 0 0 0;
	padding: 10px 0 10px 0;
  font-size: .85em;
  color: #e1e1e1;
	-moz-box-shadow: inset 0px 4px 12px #222; 
	-webkit-box-shadow: inset 0px 4px 12px #222; 
	box-shadow: inset 0px 4px 12px #222;
}

.Footer hr {
	background: #a1a1a1;
	border: none;
	margin: 1em 0 1em 0;
}

.Footer a {
  font-size: 100%;
  color: #E6E8FA;
}

	.footcontain {
		width: 65%;
		margin: 0 auto;
		text-align: center;
/*    z-index: 1;*/
	}

  .Footer .dnn_Footer_LeftPane{
    width: 50%; 
    position: relative; 
    float: left; 
    text-align: center; 
    padding: 5px; 
    margin-bottom: 20px; 	
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; 
/*    z-index: 1;*/
  }
  
  .Footer .dnn_Footer_RightPane {
    width: 50%; 
    position: relative; 
    float: right; 
    text-align: center; 
    padding: 5px; 
    margin-bottom: 20px; 	
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; 
/*    z-index: 1;*/
}

  .Footer .dnn_Footer_BottomPane {
    width: 100%; 
    float: left;
    position: relative; 
    text-align: center; 
/*    z-index: 1;*/
  }
    
    #Footer .Normal{color:sHTML;}
    
    #Footer span.SkinObject{font-weight:normal;color:#666666;}
    
    #Footer a.SkinObject{float:right;font-weight:normal;text-decoration:underline;} 
    
    #Footer a.SkinObject:link, #Footer a.SkinObject:active, #Footer a.SkinObject:visited, #Footer a.SkinObject:hover{color:sHTML;padding:0 0 0 15px; font-size: 1em;}
    
	#Footer .c_DNN6_SubTitle .Head {
		color: #F3E88E !important;
		text-shadow: none !important;
		font: normal 2em !important;
		border-bottom: 1px solid #c1c1c1 !important;
    margin-bottom: 10px; padding-bottom: 10px;
	}
	#Footer .c_DNN6_SubTitle .Title {
		color: #FFE303 !important;
		text-shadow: none !important;
		font: normal 2em !important;
		border-bottom: 1px solid #c1c1c1 !important;
    margin-bottom: 10px; padding-bottom: 10px;
	}
	#Footer p {
		font: normal 1em Georgia, serif;
	}
/* MISC */
  .heavy {
    font-weight: bold;
    margin-left: 1em;
  }
  
  .heavy a {
    font-weight: bold;
  }
  
  .notheavy {
    font-size: .85em;
    font-weight: normal;
    margin-left: 1em;
  }
  
  .notheavy a {
    font-weight: normal;
  }
  
  #dnn_dnnSEARCH_cmdSearch a:hover {
    font-size: .85em;
  }
  .DNN_ANN_viewtypeSelector {
    display: none;
  }
  
  /* Search Styling */
  .PagingTable {
    margin: 1em 0 0 0;
    height:33px;
  }

  .dnnGridHeader{border-bottom:1px #ddd solid;font-weight:bold;font-size:110%;}
  .dnnGridItem{border-bottom:1px #eee solid;background:#e1e1e1;margin: 1em 0 1em 0;}
  .dnnGridAltItem{background:#e1e1e1;} .dnnForm{padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;min-width: 96%; width:96%;margin:0 auto}
  /* */
  
  .DnnEmptyPane {
    display: none !important;
  }
  
  
/* */

/* Password Information */
#Passwords{margin:2em 0;padding:0;}
	#Passwords li{display:inline-block; height:62px; width:305px; background:url(images/Icons.png) no-repeat -256px -64px; margin:0 15px 0 0; padding:0; list-style-type:none;}
	#Passwords li.Host{margin:0;}
	#Passwords span.SubHead{display:block; color:#FFF; font-size:14px; padding:11px 0 8px 15px;}
	#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}

/* Default Over-rides */

#ControlPanelWrapper #dnnCPWrap{filter:none !important;z-index: 1000;}
#ControlPanelWrapper a {
  font-size: .85em;
  color: #444444;
}

#ControlPanelWrapper .SubHead {
  font-family: Georgia, "Times New Roman", serif;
  font-size: .85em;
  font-weight: normal;
}

/* Modules */

/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
/*.eipbackimg{z-index:1000;}*/

/* Fonts */
.SubHead{font-family: 'BitterRegular', serif; font-weight: normal;color:#9c0b12; font-size: 1.35em; margin-bottom: 1em;}

#dnn_TopPane .SubHead a:hover {
  font-family: 'BitterRegular', serif; font-weight: normal;color:#9c0b12; font-size: 1.35em !important; margin-bottom: 1em;
}

.dnnGridAltItem {
  background-color: #d1d1d1;
}

.dnnGridAltItem .SubHead {
  padding-right: 10px;
}

.dnnGridItem a:hover {
 font-family: 'BitterRegular'; font-size: 1.35em; color: #555;
}

.dnnGridAltItem a:hover {
 font-family: 'BitterRegular'; font-size: 1.35em; color: #555;
}

a.CommandButton:link {
  font-family: Georgia, "Times New Roman", serif; font-size: .85em;
}

a.CommandButton:hover {
  font-family: Georgia, "Times New Roman", serif; font-size: .85em;
}

.dnnFormMessage {
  position: relative;
  float: left;
  width: 95%;
  margin: 1em;
}

/* Policy Trees */
/* Browsers that are not standards-compliant will ignore the formatting for policies */
@media screen, print { 
body {
	font-size: 12pt;
}
	ul.mktree li { list-style: none; font: bold 12pt Georgia, "Times New Roman", Palatino, serif; padding: 5px 0 0 0; color: #222222;} 
	ul.mktree li a {
		font: normal 12pt Georgia, "Times New Roman", Palatino, serif;
		color: #006;
	}
	ul.mktree li a:hover {
		color: #555;
	}
	ul.mktree, ul.mktree ul , ul.mktree li { margin-left:10px;}
	ul.mktree  li           .bullet { padding-left: 15px; }
	ul.mktree  li.liOpen    .bullet { cursor: pointer; background: url(images/minus.gif)  center left no-repeat; }
	ul.mktree  li.liClosed  .bullet { cursor: pointer; background: url(images/plus.gif)   center left no-repeat; }
	ul.mktree  li.liBullet  .bullet { cursor: default; background: url(images/bullet.gif) center left no-repeat; }
	/* Sublists are visible or not based on class of parent LI */
	ul.mktree  li.liOpen    ul { display: block; }
	ul.mktree  li.liClosed  ul { display: none; }
  ul.mktree  li ul li { font-size: 90% }
}
/* */

/* For iPad Portrait Orientation */
@media only screen and (max-device-width: 1024px) and (orientation:portrait) { 
	.navigation {
		display: none;
	}
	#responsivenav {
		display: block;
		padding-left: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	#responsivenav a {
		font-size: .85em;
	}
	
	.logotype {
		font-size: 1.50em;
		width: 100%;
	}

	li.root.mmHasChild {
		background: transparent url() no-repeat 96% 50% !important;
		padding: 5px;
	}

	li.root.mmHasChild:hover {
		background: transparent url() no-repeat 96% 50% !important;
		padding: 5px;
	}
  #Footer #dnn_Footer_BottomPane a {
    color: #E6E8FA;
    text-decoration: underline;
    font-size: 1.15em;
  }
  
  #Footer #dnn_Footer_BottomPane a:hover {
    font-size: 1.15em;
  }
}
/* For iPad Landscape Orientation */
@media only screen and (max-device-width: 1024px) and (orientation:landscape) { 
	#half {
		width: 39%;
	}
  .SubHead {
    border: none;
  }
	li.root.mmHasChild {
		background: transparent url() no-repeat 96% 50% !important;
		padding: 5px;
	}

	li.root.mmHasChild:hover {
		background: transparent url() no-repeat 96% 50% !important;
		padding: 5px;
	}
  #Footer {
    font-size: 1.15em;
  }
  
  #Footer #dnn_Footer_BottomPane a {
    color: #E6E8FA;
    padding: 5px;
    margin: 5px;
    text-decoration: none;
    font-size: 1.15em;
  }
  
  #Footer #dnn_Footer_BottomPane a:hover {
    font-size: 1.15em;
    padding: 5px;
    margin: 5px;
  }
  
  #dnn_ServicePane .c_DNN6_SubTitle .Head {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    border: none !important;
    text-align: center;
    height: 1.25em;
  }

  #dnn_ServicePane .c_DNN6_SubTitle .Title{
    font-family: 'BitterRegular', serif;
     /*margin:.25em .5em 1em 0; */
     margin: 0; 
/*     z-index: 1; */
     overflow:hidden; 
     width: 100%;
     height: 1.15em; 
     text-transform: capitalize; 
     text-align: center; 
     position: relative; 
     float: left; 
     padding-bottom: 10px; 
  } 

  #dnn_ServicePane #dnn_ctr687_ContentPane{
    position: relative;
    float: right;
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
  }
  
}
/* Incrementals */
@media only screen and (min-width: 1800px) {
  #slidecontainer {
    width: 35%;
  }
  
  #half {
    width: 65%;
  }
}
@media only screen and (min-width: 1770px) {
  #slidecontainer {
    width: 40%;
  }
  #half {
    width: 60%;
  }
}

@media only screen and (min-width: 1700px) and (max-width: 1770px) {
  #slidecontainer {
    width: 45%;
  }
  #half {
    width: 55%;
  }
}

@media only screen and (min-width: 1400px) {
  #slidecontainer {
    width: 45%;
  }
  #half {
    width: 55%;
  }

}
@media screen and (max-width: 1150px) {
  #half {
    width: 45%;
  }
}

@media screen and (max-width: 1125px) {
 .logotype{
   margin-top: 2em;
   font-size: 2em;
 }
}

@media screen and (max-width: 1100px) {
 #half {
   width: 40%;
 } 
}

@media screen and (max-width: 1085px) {
 #half {
   width: 35%;
 } 
 
  #dnn_ServicePane {
/*    border: 1px solid #c1c1c1;*/
  }
  #dnn_ServicePane .c_DNN6_SubTitle .Head {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
/*    border: none !important;*/
    text-align: center;
    height: 1.25em;
  }

  #dnn_ServicePane .c_DNN6_SubTitle .Title{
    font-family: 'BitterRegular', serif;
     /*margin:.25em .5em 1em 0; */
     margin: 0; 
/*     z-index: 1; */
     overflow:hidden; 
     width: 100%;
     height: 1.15em; 
     text-transform: capitalize; 
     text-align: center; 
     position: relative; 
     float: left; 
     padding-bottom: 10px; 
  } 

  #dnn_ServicePane #dnn_ctr687_ContentPane{
    position: relative;
    float: right;
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
  }
}

@media screen and (max-width: 950px) {
  #half {
    width: 30%;
  } 
}

@media screen and (max-width: 935px) {
	#dnn_TopPane,
	#dnn_ContentPane, 
	#dnn_Sidebar, 
	#dnn_BottomPane, 
	#dnn_RightPane,
	#Panes,
	#half,
  #search,
  #Login {
		position: relative;
		float: none;
		width: 100%;
		margin: 0;
		padding: 5px;
		border: none;
    text-align: left;
		background: #e1e1e1;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
}
  
  #Trademark {
    height: 150px;
  }
  
	#slider, #controls, .navigation {
		display: none;
	}
  #dnn_ServicePane {
    border: none;
  }
  #dnn_ServicePane .c_DNN6_SubTitle .Head {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    border: none !important;
    text-align: center;
    height: 1.25em;
  }

  #dnn_ServicePane .c_DNN6_SubTitle .Title{
    font-family: 'BitterRegular', serif;
     /*margin:.25em .5em 1em 0; */
     margin: 0; 
/*     z-index: 1; */
     overflow:hidden; 
     width: 100%;
     height: 1.15em; 
     text-transform: capitalize; 
     text-align: center; 
     position: relative; 
     float: left; 
     padding-bottom: 10px; 
  } 

  #dnn_ServicePane #dnn_ctr687_ContentPane{
    position: relative;
    float: right;
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
  }
  
  ol#controls {
    display: none;
  }
  #skiptonav {
		position: relative;
		float: none;
		width: 100%;
		margin: 0;
		padding: 5px;
		border: none;
    text-align: center;
		background: #e1e1e1;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
    display: block;
  }
  #skiptonav a {
    font-size: .85em;
    color: #006;
  }
  #skiptonav a:hover {
    font-size: .85em;
    color: #555555;
  }
  
  .logotype {
    display: none;
  }
  
  #search {
      width: 100%;
      height: auto;
      text-align: center;
      margin: 0 auto;
  }
  
  .search {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0 auto;
  }
  
  #Login {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0 auto;
  }
  
  .logo {
    width: 100%;
    height: 50%;
    display: block;
    text-align: center;
  }

	#responsivenav {
		display: block;
    margin-top: 1em;
		padding-left: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	#responsivenav a {
		font-size: .85em;
	}
  #responsivenav a:hover {
    font-size: .85em;
  }
}

@media screen and (max-width: 900px) {
	#dnn_TopPane,
	#dnn_ContentPane, 
	#dnn_Sidebar, 
	#dnn_BottomPane, 
	#dnn_RightPane,
	#Panes,
	#half,
  #search,
  #Login {
		position: relative;
		float: none;
		width: 100%;
		margin: 0;
		padding: 5px;
		border: none;
    text-align: left;
		background: #e1e1e1;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
}

#Login a {
  font-size: .75em;
}

#Login a:hover {
  font-size: .75em;
}

	#Panes {
			background: #e1e1e1;
      border: 1px solid #c1c1c1;
	}
  #Trademark {
    height: 150px;
  }

	.navigation {
		position: relative;
		float: left;
		height: auto;
	}
  
  .logotype {
    display: none;
  }
  
  #search {
      width: 100%;
      height: auto;
      text-align: center;
      margin: 0 auto;
  }
  
  .search {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0 auto;
  }
  
  #Login {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0 auto;
  }
  
  .logo {
    width: 100%;
    height: 50%;
    display: block;
    text-align: center;
  }
  
}

@media screen and (max-width: 480px) {
	#slider, #controls, .navigation {
		display: none;
	}
  
  #Trademark {
    height: 150px;
  }
  
  
  .logotype {
    margin-left: .25em;
    margin-top: 1.75em;
    font-size: .75em;
  }
  
  ol#controls {
    display: none !important;
  }
  #responsivenav {
		display: block;
		padding-left: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	#responsivenav a {
		font-size: .85em;
	}
  
  .logotype {
    display: none;
  }
  
  #search {
      width: 100%;
      height: auto;
      text-align: center;
      margin: 0 auto;
  }
  
  .search {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0 auto;
  }
  
  #Login {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0 auto;
  }
  
  .logo {
    width: 100%;
    height: 50%;
    display: block;
    text-align: center;
  }
  
}
/* End Incrementals */

/* For iPhones, Android, Etc. Add conditions for larger screens later once I have my hands on a larger screen device (Samsung Note *snicker*) */
@media screen and (min-device-width:320px) and (max-device-width: 480px) {
  a {
    color: #006;
  }
  
  a:hover {
    color: #006;
  }
	#slider, #controls, .navigation {
		display: none;
	}
  
  .logotype {
    display: none;
  }
  
  #search {
      width: 100%;
      height: auto;
      text-align: center;
      margin: 0 auto;
  }
  
  .search {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0 auto;
  }
  
  #Login {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0 auto;
  }
  
  .logo {
    width: 100%;
    height: 50%;
    display: block;
    text-align: center;
  }
  
  ol#controls {
    display: none !important;
  }
  
	#dnn_TopPane,
	#dnn_ContentPane, 
	#dnn_LeftPane, 
	#dnn_BottomPane, 
	#dnn_RightPane {
		position: relative;
		float: none;
		width: 100%;
/*    margin: 0 5px 0 5px;*/
		padding: 1em;
	}
  
  .DnnModule { margin: 0; padding: 0; }
  
  #dnn_ContentPane .SubHead {
    font-size: .85em;
    border: none;
    padding: 0; margin: 0;
  }
  
  #dnn_ContentPane h2 {
    padding: 0; margin: 0;
  }

  
  #Panes {
    border: none;
  }
  
  #Panes a {
    color: #006;
  }
  
  #Panes a:hover {
    color: #006;
  }
  
  #Trademark {
    height: 150px;
  }
  
  #Trademark a {
    font-size: 10pt;
    margin-top: 2em;
  }
  
/*  .logotype {
    margin-top: 2.5em;
  }
  .logotype a {
    margin-left: .25em;
    margin-top: 1.75em;
    font-size: .85em;
    width: 100%;
  }
  
  .logo {
    display: none;
  }*/
  
  #Footer a, a:hover {
    color: #F3E88E;
    text-decoration: underline;
    font-size: 1em;
  }
  
   #Footer #dnn_Footer_BottomPane a {
     color: #E6E8FA;
     text-decoration: underline;
   }
  
   #Footer #dnn_Footer_BottomPane a:hover {
     font-size: 1em;
   }
   #dnn_Footer_BottomPane .c_DNN6_SubTitle .Head {
     position: relative;
     float: left;
     margin: 0;
     padding: 0;
     width: 100%;
     border: none !important;
     text-align: center;
   }
   #dnn_Footer_BottomPane .c_DNN6_SubTitle .Title{
     font-family: 'BitterRegular', serif;
      /*margin:.25em .5em 1em 0; */
      margin: 0; 
/*      z-index: 1; */
      overflow:hidden; 
      width: 100%;
      text-transform: capitalize; 
      text-align: center; 
      position: relative; 
      float: left; 
      padding-bottom: 10px; 
   } 
	.navigation {
		display: none;
	}
}